@font-face {
    font-family: 'Panton Black Italic Caps';
    src: url('../fonts/Panton-BlackItalicCaps.woff2') format('woff2'),
    url('../fonts/Panton-BlackItalicCaps.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Panton Black Caps';
    src: url('../fonts/Panton-BlackCaps.woff2') format('woff2'),
    url('../fonts/Panton-BlackCaps.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Panton Light Italic Caps';
    src: url('../fonts/Panton-LightItalicCaps.woff2') format('woff2'),
    url('../fonts/Panton-LightItalicCaps.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Panton Light Caps';
    src: url('../fonts/Panton-LightCaps.woff2') format('woff2'),
    url('../fonts/Panton-LightCaps.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

